body.page-template-page-ull-til-baby .wrapper.main-wrapper .woocommerce-products-header .term-description p { 
	max-width: 800px;
	margin: 20px auto 0;
}

body.page-template-page-ull-til-baby .top-banner-image-mobile {
	display: none;
}

@media screen and (min-width: 1007px) {
	.wrapper-subcat .sub-menu {
    	grid-template-columns: repeat(4,minmax(0,1fr));
    	column-gap: 12%;
	}

	body.page-template-page-ull-til-baby .woocommerce-products-header h1 { 
		text-align: center; 
	}
	body.page-template-page-ull-til-baby .woocommerce-products-header .term-description p { 
		text-align: center;
	}

	.wrapper-subcat .sub-menu li {
		min-width: 250px;
	}
}

@media screen and (max-width: 1006px) {
	.wrapper-subcat .sub-menu {
    	grid-template-columns: repeat(3,minmax(0,1fr));
    	column-gap: 20%;
	}

	body.page-template-page-ull-til-baby .woocommerce-products-header h1 { 
		text-align: left; 
		padding-left: 5px;
		padding-right: 5px;
	}
	body.page-template-page-ull-til-baby .woocommerce-products-header .term-description { 
		text-align: left;
		padding-left: 5px;
		padding-right: 5px;
	}

	body.page-template-page-ull-til-baby .top-banner-image-mobile {
		display: block;
		background: #f9f6f2;
	}

	body.page-template-page-ull-til-baby .top-banner-image-desktop {
		display: none;
	}
}

@media screen and (max-width: 700px) {
	.wrapper-subcat .sub-menu {
    	grid-template-columns: repeat(2,minmax(0,1fr));
    	column-gap: 40px;
	}
}


body.page-template-page-ull-til-baby .woocommerce-products-header {
	background: #f9f6f2;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-top: 5px;
}

.see-all-products, .see-all-categories {
	margin-top: 20px;
	text-align: center;
}

.see-all-products-button {
	font-size: 14px;
	background: #857486 !important;
	min-width: 310px;
	font-weight: 500;
}

.wrapper-subcat {
	width: 100%;
	padding-top: 20px;
	margin-top: 20px;
	background-color: #EEECE8 !important;
}

.wrapper-subcat h3 {
	text-align: center;
	padding: 0 0 20px 0;
	margin: 0;
	color: #5c445a;
	font-size: 16px;
	text-transform: uppercase;
}

.subcat-icons {

}

.wrapper-subcat .sub-menu {
    display: grid;
    position: relative;
    background-color: transparent!important;
}

.wrapper-subcat .sub-menu li {
    border-bottom: 1px solid rgba(0,0,0,.15);
    line-height: 120%;
}

.wrapper-subcat .sub-menu li a {
    color: #5c445a;
    padding: 0;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 500;
    text-decoration: none;
    transition: all .3s ease;
}

.wrapper-subcat .sub-menu li a:hover {
	color: rgba(92,68,90,.6);
}

.wrapper-subcat .sub-menu li.has-icon {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    margin-bottom: 25px;
}

.wrapper-subcat .sub-menu li {
    border: none;
    padding: 0;
}

.wrapper-subcat .sub-menu li.has-icon a {
    order: 2;
    flex: 1 1;
}

.wrapper-subcat .sub-menu li.has-icon svg {
    margin-right: 13px;
    order: 1;
    flex: 0 0 23px;
    max-width: 23px;
}

/*
.wrapper-subcat .sub-menu li:nth-child(-n+8) {
	display: flex;
}

.wrapper-subcat .sub-menu li {
	display: none;
}*/

.wrapper-subcat .sub-menu li:nth-of-type(1n+9) {display: none;}



.see-all-categories-button {
	font-size: 14px;
	color: rgba(92,68,90,.6) !important;
	border: 1px solid rgba(92,68,90,.6) !important;
	min-width: 310px;
	background: none !important;
	padding: 12px 28px !important;
	font-weight: 500;
}

.arrow {
	border: solid rgba(92,68,90,.6);
  	border-width: 0 3px 3px 0;
  	display: inline-block;
  	padding: 4px;
  	margin-left: 4px;
}

.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  vertical-align: -3px;
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  vertical-align: 1px;
}

.top-banner-image-desktop {
	height: 490px;
}

body.page-template-page-ull-til-baby .woocommerce-products-header .woocommerce-products-header__title {
	margin-top: 10px;
}